@charset "utf-8";

#site {
	background:url("../img/img-bg.gif");
	margin:0px auto;
	padding:0px;
	width:980px;
}

#site-fancybox {
	margin:0px 0px 0px 0px;	
}

/* ********************************** */
/* HEADER Topo */

header#topo {
	background:transparent url('../img/img-topo-sprite.png') repeat-x 0px -30px;
	height:42px;
	width:100%;
}

header#topo #topo-mancha {
	height:42px;
	margin:0px auto;
	padding:0px;
	width:980px;
}

/* ********************************** */
/* NAV Menu */

nav#menu {
	float:left;
	margin:0px 20px 0px 0px;
}

nav#menu ul {
	float:left;
	margin:0px;
	padding:0px;
}

nav#menu ul li {
	float:left;
	list-style-type:none;
	margin:0px 0px 1px 0px;
}

nav#menu ul li.jovem {
	background:transparent url('../img/img-topo-sprite.png') repeat-x 0px -73px;
}

nav#menu ul li.faq {
	background:transparent url('../img/img-topo-sprite.png') repeat-x 0px -116px;
}

nav#menu ul li.fale {
	background:transparent url('../img/img-topo-sprite.png') repeat-x 0px -159px;
}

nav#menu ul li a {
	color:#ccc1ab;
	float:left;
	font-size:12px;
	font-weight:bold;
	height:28px;
	padding:14px 20px 0px 20px;
	text-decoration:none;
	text-transform:uppercase;
}

/* ********************************** */
/* REDES SOCIAIS */

#redes-sociais {
	float:left;
	width:140px;
	height:45px;
	margin-left:18px;
}

#redes-sociais a {
	background:url(../img/img-redes-sociais.png);
	display:block;
	float:left;
	height:45px;
	margin-right:11px;
	width:35px;
}

#redes-sociais a.bt-fb {
	background-position:0px 0px;
}

#redes-sociais a.bt-flickr {
	background-position:-44px 0;
}

#redes-sociais a.bt-youtube {
	background-position:-87px 0;
}

/* ********************************** */
/* BUSCA */

#busca-topo {
	float:right;
	width:280px;
	margin-top:5px;
}

#busca-topo label {
	float:left;
	width:auto;
	margin-top:9px;
	color:#ccc1ab;
	font-size:12px;
	font-weight:bold;
}

#busca-topo #frm-busca {
	float:right;
	height:30px;
	position:relative;
	width:230px;
}

#busca-topo #frm-busca input {
	background:transparent url('../img/img-topo-sprite.png') repeat-x;
	border:0px;
	color:#726a59;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	height:30px;
	/*height:25px;*/
	float:left;
	margin:0px 0px 0px 7px;
	padding:0px 0px 0px 0px;
	/*padding-top:5px;*/
	width:191px;
}

#busca-topo #frm-busca #busca-lado-esq {
	background:transparent url('../img/img-topo-sprite.png') no-repeat 0px -204px;
	height:30px;
	left:0px;
	position:absolute;
	top:0px;
	width:7px;
}

#busca-topo #frm-busca #busca-lado-dir {
	background:transparent url('../img/img-topo-sprite.png') no-repeat -7px -204px;
	height:30px;
	position:absolute;
	right:0px;
	top:0px;
	width:32px;
}

#busca-topo #frm-busca #btn-bsc {
	background:transparent url('../img/img-topo-sprite.png') no-repeat -8px -208px;
	cursor:pointer;
	height:23px;
	line-height:0px;
	margin:0px;
	overflow:hidden;
	position:absolute;
	right:4px;
	text-indent:-9999px;
	top:4px;
	width:27px;
}


/* ********************************** */
/* DIV Central/Conteudo/Mancha */

section#central {
	margin:0px 0px 10px 0px;
	padding:0px 0px 30px 0px;
	width:980px;
}

section#conteudo {
	margin:150px 0px 0px 0px;
}

section#conteudo #box-logo-descricao {
	float:left;
	padding:8px 35px 0px 35px;
	width:395px;
}

section#conteudo #box-logo-descricao #img-logo {
	margin-left:111px;
}

/* BOX Login */

section#conteudo #box-login {
	float:left;
	width:515px;
}

section#conteudo #box-login #login {
	background:transparent url('../img/img-frm-login-bg.png') no-repeat;
	height:215px;
	padding:45px 0px 0px 42px;
	width:433px;
}